Source: ethflux
Section: net
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-logrus-dev,
               golang-github-dcso-fluxline-dev,
               golang-github-safchain-ethtool-dev,
               help2man
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/DCSO/ethflux
Vcs-Browser: https://salsa.debian.org/go-team/packages/ethflux.git
Vcs-Git: https://salsa.debian.org/go-team/packages/ethflux.git
XS-Go-Import-Path: github.com/DCSO/ethflux
Testsuite: autopkgtest-pkg-go

Package: ethflux
Architecture: amd64 arm64 armel armhf i386 loong64 mips mips64el mipsel ppc64el riscv64 s390x
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: InfluxDB data gatherer for ethtool-style network interface information
 ethflux is an InfluxDB data gatherer for ethtool-style network interface
 information. It uses the Linux SIOCETHTOOL ioctl interface to obtain
 network interface statistics and other runtime data and outputs them in
 InfluxDB's line protocol format for further propagation.
